<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Catalog</title>
  <link rel="stylesheet" href="./style/header.css">
  <link rel="stylesheet" href="./style/catalog.css">
  <link rel="stylesheet" href="./style/footer.css">
  <link rel="stylesheet" href="./style/font-classes.css">

</head>

<body>  
  <nav>
    <div class="breadcrumps">
      <ul>
        <li><a href="#">home</a> </li>
        <li><a href="#">shorts</a> </li>
      </ul>
    </div>
    <span class="search">Search</span>
  </nav>
  <div class="container">
    <div class="categories">
      <div class="tabs">
        <button class="accordion">Size</button>
        <div class="panel">
          <div>30</div>
          <div>32</div>
          <div>34</div>
          <div>36</div>
          <div>38</div>
          <div>40</div>
          <div>42</div>
          <div>44</div>
          <div>46</div>
        </div>

        <button class="accordion">Color</button>
        <div class="panel">
          <div style="background-color: var(--cblack);"></div>
          <div style="background-color: var(--cbrown);"></div>
          <div style="background-color: var(--cblue);"></div>
          <div style="background-color: var(--cgreen);"></div>
          <div style="background-color: var(--cgrey);"></div>
          <div style="background-color: var(--corange);"></div>
          <div style="background-color: var(--cwhite); border: 1px solid #BCBCCC;"></div>
        </div>
      </div>

      <button class="accordion">Bottoms</button>
      <div class="panel bottoms">
        <span><input type="checkbox" name="" id="chck31">
          <label for="chck31">Short</label></span>
        <span><input type="checkbox" name="" id="chck32">
          <label for="chck32">Cargo</label></span>
        <span><input type="checkbox" name="" id="chck33">
          <label for="chck33">Plain</label></span>
        <span><input type="checkbox" name="" id="chck34">
          <label for="chck34">Front</label></span>
        <span><input type="checkbox" name="" id="chck35">
          <label for="chck35">Denim</label></span>
        <span><input type="checkbox" name="" id="chck36">
          <label for="chck36">Jean</label></span>
        <span><input type="checkbox" name="" id="chck37">
          <label for="chck37">Chino</label></span>
      </div>
    </div>
    
  <div class="catalog-grid">
    <div class="item-cart">
      <img src="./media/catalog/image 10.png" alt="image 5">
      <p class="product-name font-15">Sportif's Lauderdale Short</p>
      <img src="./media/Stars.png" alt="stars">
      <p class="product-price font-12">As low as <b> $67.00</b></p>
      <div class="color-min">
        <div class="cl-min" style="background-color: var(--cblack);"></div>
        <div class="cl-min" style="background-color: var(--cblue);"></div>
        <div class="cl-min" style="background-color: var(--cgreen);"></div>
        <div class="cl-min" style="background-color: var(--cgrey);"></div>
        <div class="cl-min" style="background-color: var(--corange);"></div>
      </div>
      <button class="product-add">ADD TO CART</button>
    </div>
    <div class="item-cart">
      <img src="./media/catalog/image 12.png" alt="image 5">
      <p class="product-name font-15">TGIF Pant</p>
      <img src="./media/Stars.png" alt="stars">
      <p class="product-price font-12">As low as <b> $40.99</b></p>
      <div class="color-min">
        <div class="cl-min" style="background-color: var(--cblack);"></div>
        <div class="cl-min" style="background-color: var(--cblue);"></div>
        <div class="cl-min" style="background-color: var(--cgreen);"></div>
        <div class="cl-min" style="background-color: var(--cgrey);"></div>
        <div class="cl-min" style="background-color: var(--cwhite); border: var(--cgrey) 1px solid;"></div>
      </div>
      <button class="product-add">ADD TO CART</button>
    </div>
    <div class="item-cart">
      <img src="./media/catalog/image 13.png" alt="image 5">
      <p class="product-name font-15">TGIF Pant</p>
      <img src="./media/Stars.png" alt="stars">
      <p class="product-price font-12">As low as <b> $40.99</b></p>
      <div class="color-min">
        <div class="cl-min" style="background-color: var(--cblack);"></div>
        <div class="cl-min" style="background-color: var(--cblue);"></div>
        <div class="cl-min" style="background-color: var(--cgreen);"></div>
        <div class="cl-min" style="background-color: var(--cgrey);"></div>
        <div class="cl-min" style="background-color: var(--corange);"></div>
      </div>
      <button class="product-add">ADD TO CART</button>
    </div>
    <div class="item-cart">
      <img src="./media/catalog/image 14.png" alt="image 5">
      <p class="product-name font-15">TGIF Pant</p>
      <img src="./media/Stars.png" alt="stars">
      <p class="product-price font-12">As low as <b> $40.99</b></p>
      <div class="color-min">
        <div class="cl-min" style="background-color: var(--cblack);"></div>
        <div class="cl-min" style="background-color: var(--cblue);"></div>
        <div class="cl-min" style="background-color: var(--cgreen);"></div>
        <div class="cl-min" style="background-color: var(--cgrey);"></div>
        <div class="cl-min" style="background-color: var(--corange);"></div>
      </div>
      <button class="product-add">ADD TO CART</button>
    </div>
    <div class="item-cart">
      <img src="./media/catalog/image 20.png" alt="image 5">
      <p class="product-name font-15">TGIF Pant</p>
      <img src="./media/Stars.png" alt="stars">
      <p class="product-price font-12">As low as <b> $40.99</b></p>
      <div class="color-min">
        <div class="cl-min" style="background-color: var(--cblack);"></div>
        <div class="cl-min" style="background-color: var(--cblue);"></div>
        <div class="cl-min" style="background-color: var(--cgreen);"></div>
        <div class="cl-min" style="background-color: var(--cgrey);"></div>
        <div class="cl-min" style="background-color: var(--corange);"></div>
      </div>
      <button class="product-add">ADD TO CART</button>
    </div>
    <div class="item-cart">
      <img src="./media/catalog/image 24.png" alt="image 5">
      <p class="product-name font-15">TGIF Pant</p>
      <img src="./media/Stars.png" alt="stars">
      <p class="product-price font-12">As low as <b> $40.99</b></p>
      <div class="color-min">
        <div class="cl-min" style="background-color: var(--cblack);"></div>
        <div class="cl-min" style="background-color: var(--cblue);"></div>
        <div class="cl-min" style="background-color: var(--cgreen);"></div>
        <div class="cl-min" style="background-color: var(--cgrey);"></div>
        <div class="cl-min" style="background-color: var(--corange);"></div>
      </div>
      <button class="product-add">ADD TO CART</button>
    </div>
  </div>
  </div>
  <script src="./app/header.js"></script>
  <script src="./app/accordion.js"></script>
  <script src="./app/footer.js"></script>
</body>

</html>